@iframe
Feature: iFrame Handling

Scenario: iFrame
Given User open browser
When User navigates to "http://demo.guru99.com/test/guru99home/"
Then User navigared between frames
And User closes chrome browser

